Changeset 47712


Ignore:
Timestamp:
2015-12-03T12:01:34+01:00 (2 years ago)
Author:
jogo
Message:

mac80211: put the !LINUX_4_4 dependency in the right place

Make sure all sub packages are marked as not building for 4.4.

Signed-off-by: Jonas Gorski <jogo@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/kernel/mac80211/Makefile

    r47700 r47712  
    7272define KernelPackage/mac80211/Default 
    7373  SUBMENU:=$(WMENU) 
     74  DEPENDS:=@!LINUX_4_4 
    7475  URL:=https://wireless.wiki.kernel.org/ 
    7576  MAINTAINER:=Felix Fietkau <nbd@openwrt.org> 
     
    7980  $(call KernelPackage/mac80211/Default) 
    8081  TITLE:=cfg80211 - wireless configuration API 
    81   DEPENDS+= +iw @!LINUX_4_4 
     82  DEPENDS+= +iw 
    8283  FILES:= \ 
    8384        $(PKG_BUILD_DIR)/compat/compat.ko \ 
Note: See TracChangeset for help on using the changeset viewer.